\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{college vs nc income growth vs initial pop, income, dynamism, cbsafe occ}
\begin{tabular}{l*{5}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}\\
                    &\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}\\
\hline
1980 $\times$ lpop  &       0.141\sym{***}&                     &                     &       0.158\sym{***}&       0.296\sym{***}\\
                    &    (0.0194)         &                     &                     &    (0.0295)         &    (0.0323)         \\
[1em]
1990 $\times$ lpop  &     -0.0120         &                     &                     &      0.0176         &       0.120\sym{***}\\
                    &    (0.0190)         &                     &                     &    (0.0306)         &    (0.0351)         \\
[1em]
2000 $\times$ lpop  &    -0.00145         &                     &                     &     -0.0377         &       0.110\sym{***}\\
                    &    (0.0187)         &                     &                     &    (0.0310)         &    (0.0362)         \\
[1em]
1980 $\times$ lincwage\_c\_occ\_cbsafe&                     &      -2.929\sym{***}&                     &                     &      -4.026\sym{***}\\
                    &                     &     (0.266)         &                     &                     &     (0.481)         \\
[1em]
1990 $\times$ lincwage\_c\_occ\_cbsafe&                     &      -2.317\sym{***}&                     &                     &      -1.965\sym{***}\\
                    &                     &     (0.220)         &                     &                     &     (0.385)         \\
[1em]
2000 $\times$ lincwage\_c\_occ\_cbsafe&                     &      -2.387\sym{***}&                     &                     &      -2.652\sym{***}\\
                    &                     &     (0.232)         &                     &                     &     (0.388)         \\
[1em]
1980 $\times$ sr\_3yma&                     &                     &    -0.00953         &    -0.00445         &     -0.0143         \\
                    &                     &                     &    (0.0114)         &    (0.0113)         &    (0.0107)         \\
[1em]
1990 $\times$ sr\_3yma&                     &                     &     0.00133         &    -0.00229         &    -0.00829         \\
                    &                     &                     &    (0.0177)         &    (0.0181)         &    (0.0171)         \\
[1em]
2000 $\times$ sr\_3yma&                     &                     &      0.0298\sym{*}  &      0.0372\sym{**} &      0.0187         \\
                    &                     &                     &    (0.0179)         &    (0.0186)         &    (0.0177)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         &        1086         \\
\(R^{2}\)           &       0.461         &       0.512         &       0.467         &       0.481         &       0.542         \\
\hline\hline
\multicolumn{6}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{6}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
